← Tabelas
Limpar

Scotland

Caledonia Region League Division 1

#TimePWDLPDBPPtsForma
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

Fonte: Scottish Rugby · verificado 17 de out., 23:20 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →

Cada tabela é a classificação publicada pela própria liga, com bônus, punições e critérios de desempate. BP aparece onde a liga publica; nas demais já está incluído em Pts.